@echo off
rem Run the Metalworks demo
rem
rem @(#)runnit.bat	1.3 98/01/31 

if "%SWING_HOME%" == "" goto nohome
@echo on
cd classes
java -classpath ".;%SWING_HOME%;%SWING_HOME%\swing.jar;%SWING_HOME%\windows.jar;%SWING_HOME%\motif.jar;%SWING_HOME%\multi.jar;%SWING_HOME%\1.1_libs\swing.jar;%SWING_HOME%\1.1_libs\windows.jar;%SWING_HOME%\1.1_libs\motif.jar;%SWING_HOME%\1.1_libs\multi.jar;%CLASSPATH%" Metalworks
cd ..
@echo off
goto done

:nohome
echo No SWING_HOME environment variable set.

:done
